<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="#">{{name}}</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="btn btn-outline-light my-2 my-sm-0" href="{% url 'neo:index' %}">Home <span class="sr-only">(current)</span></a>
      </li>
    </ul>
      <form class="form-inline my-2 my-lg-0">
      <a class="btn btn-outline-light my-2 my-sm-0" href="{% url 'users:logout' %}">Log out</a>
    </form
  </div>
</nav>
